<?php
define("_ALLP","Общее количество");
define("_ALLP2","страниц в");
define("_ALLP3","категориях");
define("_CONTENT_NAME","Статьи");
define("_COUNT","раз");
define("_COUNTPAGE","Прочитано");
define("_LINKPAGES","Дополнительно на данную тему");
define("_NEWPAGES","Последние публикации");
define("_OFFPAGE","Выключить");
define("_PAGESHOMECATS","Публикации вне разделов");
define("_PAGESNOTE","<center><IMG border=0 SRC=\"modules/Pages/images/pages.jpg\"></center>");
define("_SENDDATE","Дата публикации");
define("_ADDPAGE","Добавить статью");
define("_ADDPAGENOTE","Для разделения содержания на несколько страниц, используйте символ: <b>[pagebreak]</b>");
define("_BODYTEXTPAGE","Основное содержание страницы");
define("_HOMETEXTPAGE","Вводное содержание страницы");
define("_HOMECAT","Выбрать категорию");

define("_SUBTEXT","Спасибо за статью! В ближайшее время администрация проверит добавленную Вами статью и если она соответствует нашим требованиям, то опубликует её.");
define("_ADDNEWS","Добавить статью");
?>